R12.2 Dictionary Corrupted While Running adop - "TS Mismatch" Error (Doc ID 1576086.1)

Last updated on JANUARY 28, 2017

Applies to:

Oracle Applications DBA - Version 12.2.2 to 12.2.2 [Release 12.2Cloud]
Information in this document applies to any platform.

Symptoms

Failure trying to upgrade from 12.2.1 to 12.2.2 or 12.2.1 to 12.2.3. In the proces of upgrading to EBS 12.2.2/12.2.3 you have successfully applied all the tech stack patches as well as the consolidated seed table patch and the AD and TXK patches. When applying the main 12.2.2/12.2.3 patch and running "adop phase=prepare" to start this process it fails with the following or similar errors:

Dictionary Corrupted:
Details are as follows:
OWBSYS HAB_RT_EXEC_PROC_RUN_METRICS OWBSYS WB_RT_VERSION TS mismatch: 16-SEP-10 09:13:44 26-NOV-12 18:48:19

OWBSYS WB_RTI_OBJECT_CATALOG OWBSYS WB_RT_VERSION TS mismatch: 16-SEP-10 09:13:44 26-NOV-12 18:48:19

OWBSYS UAB_RT_EXEC_PROCESS OWBSYS WB_RT_VERSION TS mismatch: 16-SEP-10 09:13:44 26-NOV-12 18:48:19

OWBSYS UAB_RT_EXEC_PROCESS_RUNS OWBSYS WB_RT_VERSION TS mismatch: 16-SEP-10 09:13:44 26-NOV-12 18:48:19

OWBSYS UAB_RT_EXEC_PROC_RUN_COUNTS OWBSYS WB_RT_VERSION TS mismatch: 16-SEP-10 09:13:44 26-NOV-12 18:48:19

OWBSYS UAB_RT_EXEC_PROC_RUN_METRICS OWBSYS WB_RT_VERSION TS mismatch: 16-SEP-10 09:13:44 26-NOV-12 18:48:19

PUBLIC WB_OLAP_AW_PRECOMPUTE OWBSYS WB_OLAP_AW_PRECOMPUTE TS mismatch: 23-SEP-10 05:17:34 26-NOV-12 18:48:25

OWBSYS ALL_RT_INSTALLATIONS OWBSYS WB_RT_VERSION TS mismatch: 16-SEP-10 09:13:44 26-NOV-12 18:48:19

OWBSYS RAB_RT_INSTALLATIONS OWBSYS WB

Error Codes
---------------------------------------------------

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms